Are there plans to update jQuery version?

  • Profile Image
    mobitek704
    Asked on November 14, 2012 at 02:13 PM

    It looks like the current version of jQuery used to create forms is v1.6.4 while I'm trying to create a website that uses the more recent version of v1.8.1.  This is breaking other things on my site when I embed the JotForm code for Lightbox.

  • Profile Image
    Mike_T
    Answered on November 14, 2012 at 03:29 PM

    Thank you for contacting us.

    According to our Developer Serkan, our jQuery is added with a noConflict call, so it should not conflict with anything on your page.

    Please check the following thread to get more information on this:

    Conflict Jquery and Jotform - Update is required

    If you need any further assistance, please let us know.

  • Profile Image
    NeilVicente
    Answered on November 14, 2012 at 03:57 PM

    @mobitek704

    Alternatively, you may try changing the feedback snippet to use Prototype instead of jQuery.

    To go about this, simply change feedback2 to feedback, such as below:

    <script src="//max.jotfor.ms/min/g=feedback" type="text/javascript">

    Then, add noConflict to your page:

    1.  On your page's source codes, find the reference to the jQuery library.

    2.  Paste this code right below the jQuery reference:

    <script type="text/javascript">
      $.noConflict();
    </script>

    So it becomes:


    Hope this helps in any way.